Digitale Infrastruktur - Task / Tache #4524

Install TeamPass
03 February 2013 20:14 - Apophis

Status: k_backlog
Priority: Low
Assignee: oschad
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

28 February 2013
25 May 2013

0%

0.00 hour

Description
Tickets #4478, #4479 umsetzen

Spéatestens auf neuem Server.

Related issues:
Follows Digitale Infrastruktur - Motion #4478: CAS Settings
Follows Digitale Infrastruktur - Motion #4479: Webbased Password Safe

Considered 28 January 20137 February 2
Considered 28 January 20137 February 2

;

History

#1 - 03 February 2013 21:13 - Apophis

- Status changed from New to Needs Work

#2 - 23 February 2013 18:43 - Apophis
- Assignee deleted (Apophis)

Leiter ad interim

#3 - 23 February 2013 18:44 - Apophis

- Assignee set to oschad

Leiter ad interim

#4 - 10 March 2013 19:51 - oschad
- Status changed from Needs Work to k_backlog

Passwortmanagement aufsetzen

#5 - 10 March 2013 20:57 - corvus

- Subject changed from Umsetzung CAS-Server WebPass to Install TeamPass

Die Sessionliftime von CAS ist un auf 30 Tage gesetzt.
https://projects.piratenpartei.ch/issues/4478
https://projects.piratenpartei.ch/issues/4479
